@font-face
{
    font-family: 'oxygen';
    src: url('oxygen-webfont.eot');
    src: url('oxygen-webfont.eot?#iefix') format('embedded-opentype'),
         url('oxygen-webfont.woff2') format('woff2'),
         url('oxygen-webfont.woff') format('woff'),
         url('oxygen-webfont.ttf') format('truetype'),
         url('oxygen-webfont.svg#oxygenregular') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face
{
    font-family: 'oxygen';
    src: url('oxygen-italic-webfont.eot');
    src: url('oxygen-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('oxygen-italic-webfont.woff2') format('woff2'),
         url('oxygen-italic-webfont.woff') format('woff'),
         url('oxygen-italic-webfont.ttf') format('truetype'),
         url('oxygen-italic-webfont.svg#oxygenitalic') format('svg');
    font-weight: 400;
    font-style: italic;
}
@font-face
{
    font-family: 'oxygen';
    src: url('oxygen-bold-webfont.eot');
    src: url('oxygen-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('oxygen-bold-webfont.woff2') format('woff2'),
         url('oxygen-bold-webfont.woff') format('woff'),
         url('oxygen-bold-webfont.ttf') format('truetype'),
         url('oxygen-bold-webfont.svg#oxygenbold') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face
{
    font-family: 'oxygen';
    src: url('oxygen-bolditalic-webfont.eot');
    src: url('oxygen-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('oxygen-bolditalic-webfont.woff2') format('woff2'),
         url('oxygen-bolditalic-webfont.woff') format('woff'),
         url('oxygen-bolditalic-webfont.ttf') format('truetype'),
         url('oxygen-bolditalic-webfont.svg#oxygenbold_italic') format('svg');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'oxygen';
    src: url('oxygen-light-webfont.eot');
    src: url('oxygen-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('oxygen-light-webfont.woff2') format('woff2'),
         url('oxygen-light-webfont.woff') format('woff'),
         url('oxygen-light-webfont.ttf') format('truetype'),
         url('oxygen-light-webfont.svg#oxygenlight') format('svg');
    font-weight: 300;
    font-style: normal;

}